/* CSS Document */
body,td,th {
	font-size: 12px; font-family:Arial, Helvetica, sans-serif;
	color: #333333;
}
body {
	margin: 0px; background:url(images/bg.jpg) top repeat-x;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.header{ width:1000px; height:106px; margin:0px auto;}
.menu{width:1000px; height:44px; margin:0px auto;}
li{ margin:0px; padding:0px; list-style:none;}
ul{ margin:0px; padding:0px; list-style:none;}
.me{ width:1000px; height:32px; margin:0px auto;}
.me li { width:140px; float:left; height:32px; line-height:32px; color:#FFFFFF; font-weight:700;border-right:1px  #FF0000 solid; text-align:center;}
.me a:link {
color:#FFFFFF;
	text-decoration: none;
}
.me a:visited {
	text-decoration: none;
	color:#FFFFFF;
}
.me a:hover {
	text-decoration: none; 
	color:#FFFFFF;
}
.me a:active {
	text-decoration: none;
}
.logo{ width:500px; height:106px; float:left;}
.tel{ width:400px; height:106px; float:right; font-family:微软雅黑; font-size:24px; color:#FF0000; text-align:right;}
.banner{width:1000px; height:305px; margin:0px auto;}
.content{width:1000px; margin:0px auto; overflow:hidden;}
.content .left{ width:200px; float:left;overflow:hidden;}
.content .right{ width:790px; float:right;overflow:hidden;}
.tit{ background:#cc0000; font-size:14px; color:#FFFFFF; font-weight:700; height:35px; line-height:35px; text-align:center;}
.tit2{ background:url(images/titlebg2.jpg) repeat-x; height:35px;  }
.tit3{ background:url(images/titbg.jpg) repeat-x; height:35px;}
.ltit2{line-height:35px; text-indent:3em;font-size:14px; color:#FFFFFF; font-weight:700;float:left;}
.ltit{line-height:35px; text-indent:3em; font-weight:700; float:left; color:#333333;}
.kuang{ border:1px #cfcfcf solid; background:#f8f7f7;}
.chanpin{width:998px; margin:0px auto; overflow:hidden;border:1px #cfcfcf solid; background:#f8f7f7; margin-top:10px;}
.news{width:1000px; margin:0px auto; height:300px; margin-top:10px;}
.news .nleft{width:328px; float:left;height:300px;border:1px #cfcfcf solid; }
.news .ncon{ width:320px; float:left;height:300px;}
.news .nright{ width:328px; float:right;height:300px;border:1px #cfcfcf solid;}
.footer{ background:url(images/footerbg.jpg) repeat-x; width:100%; height:100px; text-align:center;}
.gundong{ width:100%; overflow:hidden;}
.gundong li{ width:18.5%; overflow:hidden;float:left; padding-left:10px;}
.gundong2{ width:100%; overflow:hidden;}
.gundong2 li{ width:23%; overflow:hidden;float:left; padding-left:10px;}
.gundong3{ width:100%; overflow:hidden;}
.gundong3 li{ width:48%; overflow:hidden;float:left; padding-left:10px;}
.pic3{border:1px #cfcfcf solid; width:352px; height:265px;}
.cw{ line-height:24px; padding-left:10px;}
.xinwen li{ width:700px; height:35px; line-height:35px; border-bottom:1px dashed #CCCCCC; font-size:14px;}
.about{width:1000px; margin:0px auto; overflow:hidden;}
.about .aleft{width:231px; float:left; background-color:#fafafa; border:1px solid #E6E6E6;}
.about .aright{ width:755px; float:right;border:1px solid #E6E6E6;}

.pictit{width:200px; margin:0px auto; overflow: hidden;font-weight:700;}
.protit li{border:1px solid #E1E1E1; background:url(images/feileibg.jpg) repeat-x; line-height:30px; height:30px;text-indent:3em; margin-top:5px;}
.protit li a:hover{ line-height:30px;text-indent:3em; font-size:14px;height:30px;}
.tit5{ border-bottom:1px solid #dedede; background:url(images/titlebg2.jpg) repeat-x; height:35px; line-height:35px; text-indent:3em;}
.pp{ width:480px; margin:0px auto;}
.pp li{ width:130px; margin-left:10px; float: left;}
.divmore{ float:right; width:80px; height:28px; line-height:28px; font-size:12px; font-weight:500;}
.pic{border:1px #cfcfcf solid; width:180px; height:180px;}
.txt{ text-align:center; height:24px; line-height:24px; overflow:hidden;}
.pic2{border:1px #cfcfcf solid; width:160px; height:160px;}
.changfang{ background: url(images/f_03.jpg) no-repeat; height:140px; padding-left:25px; margin:10px 0px;}